body {
    background-color: beige;
    font-family: Arial;
}

h1 {
    color: brown;
}

h2 {
		margin:30px 450px;
}	
	
nav a {
    margin: 90px;
    text-decoration: none;
    color: black;
	font-size: 30px;
	text-decoration: underline;
}

img {
	width: 240px;
	margin:0px 450px;
}

td {
    padding: 25px;
}

ul {
    color: green;
}

ol {
    color: blue;
}